recovery:
  state:
    round: 932
    hash: "a768a3fefc440b13c319d81a9c492e152cdd865c894ce96e98fe99a9f92ad2cc8ed6f3b688e534da37d839520ac49629"
    timestamp: "2025-11-17T05:54:00.007625Z"
  bootstrap: null
  package: null
  stream: null
